<wap-provisioningdoc>
<characteristic type="Install">
<parm name="InstallPhase" value="install" />
<parm name="SetupDLL" value="1" />
<parm name="ProcessorType" value="2577" />
<parm name="OSVersionMin" value="5.0" />
<parm name="OSVersionMax" value="6.999" />
<parm name="BuildNumberMin" value="0" />
<parm name="BuildNumberMax" value="-536870912" />
<parm name="UnsupportedPlatforms" value="HPCJUPITER" />
<parm name="AppName" value="Microsoft .NET CF 3.5" />
<parm name="InstallDir" value="%CE2%" translation="install" />
<parm name="NumDirs" value="2" />
<parm name="NumFiles" value="27" />
<parm name="NumRegKeys" value="1" />
<parm name="NumRegVals" value="1" />
<parm name="NumShortcuts" value="0" />
</characteristic>
<characteristic type="FileOperation">
<characteristic type="%CE2%" translation="install">
<characteristic type="MakeDir" />
<characteristic type="mscoree3_5.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="MSCORE~1.001" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="netcfagl3_5.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="NETCFA~1.002" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="netcfd3dm3_5.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="NETCFD~1.003" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="netcfmail3_5.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="NETCFM~1.004" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="mscoree.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="0mscoree.005" />
<parm name="NoOverwriteIfNewer" />
<parm name="Shared" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%InstallDir%" translation="install">
<characteristic type="MakeDir" />
<characteristic type="mscorlib.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="mscorlib.006" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="System.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="00System.007" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="System.Drawing.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="SYD8C9~1.008" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="System.Messaging.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="SY726F~1.009" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="System.Web.Services.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="SYSTEM~2.010" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="System.Windows.Forms.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="SY5DD4~1.011" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="System.Xml.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="SYSTEM~1.012" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="System.Xml.Linq.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="SY0A90~1.013" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="System.Net.Irda.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="SYB769~1.014" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="System.Data.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="SY4317~1.015" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="System.Data.DataSetExtensions.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="SY3281~1.016" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="Microsoft.VisualBasic.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="MICROS~4.017" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="Microsoft.Windowsce.Forms.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="MICROS~3.018" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="Microsoft.WindowsMobile.DirectX.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="MIBD35~1.019" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="CustomMarshalers.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="CUSTOM~1.020" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="System.Core.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="SY4F3C~1.021" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="System.ServiceModel.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="SYSTEM~4.022" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="System.Runtime.Serialization.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="SYSTEM~3.023" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="Microsoft.ServiceModel.Channels.Mail.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="MICROS~1.024" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="Microsoft.ServiceModel.Channels.Mail.WindowsMobile.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="MICROS~2.025" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="cgacutil.exe.500~699~ARMV4I" translation="install">
<characteristic type="Extract">
<parm name="Source" value="CGACUT~1.026" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="mscoree.dll.500~699~ARMV4I" translation="install">
<characteristic type="Extract">
<parm name="Source" value="MSCORE~1.027" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
</characteristic>
</characteristic>
<characteristic type="Registry">
<characteristic type="HKLM\Software\Microsoft\.NETCompactFramework\Installer">
<parm name="GACPath" value="%InstallDir%" datatype="string" translation="install" />
</characteristic>
</characteristic>
</wap-provisioningdoc>